% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/controltower_operations.R
\name{controltower_get_enabled_control}
\alias{controltower_get_enabled_control}
\title{Retrieves details about an enabled control}
\usage{
controltower_get_enabled_control(enabledControlIdentifier)
}
\arguments{
\item{enabledControlIdentifier}{[required] The \code{controlIdentifier} of the enabled control.}
}
\description{
Retrieves details about an enabled control. For usage examples, see the \href{https://docs.aws.amazon.com/controltower/latest/controlreference/control-api-examples-short.html}{\emph{Controls Reference Guide}} .

See \url{https://www.paws-r-sdk.com/docs/controltower_get_enabled_control/} for full documentation.
}
\keyword{internal}
